登陆

phpStudy的Mysql环境

最近使用Laravel5.5版本,使用php artisan migrate的时候总是提示数据库迁移错误,后来发现mysql的版本需要5.7才能正常,不然每次创建新框架的时候都要在框架中修改字符的默认长度,phpStudy的Mysql版本什么时候能够升级到5.7的版本?

# MySQL
凝望 凝望 18 天前 89 次浏览

全部回复(1)我要回复

  • 藏色散人

    藏色散人2019-03-06 09:52:52

    可以参考下这个->phpStudy中升级MySQL版本到5.7.17方法http://www.php.cn/js-tutorial-385966.html

    回复
    0
  • 取消 回复 发送